/* 

Stylesheet for CGL Patch Set  

----------------------------------------------------------
Stylesheet		: cgl.css
Version         : 0.84
Created         : 06-Nov-2002
Last-Modified   : 20-Nov-2002
-------------------------------------------------------------------
  
*/

a		{ color: #094906; text-decoration: underline; }
a:hover		{ color: purple; text-decoration: none;}
a.here		{ color: purple; text-decoration: none;}
a.navtop	{ color: #ffffff; font-family: arial,helvetica,sans-serif; text-decoration: none; }
a.navtop:hover	{ color: #ecf9cf; text-decoration: underline; }
a.navsel	{ color: #ecf9cf; font-weight: bold; font-family: arial,helvetica,sans-serif; text-decoration: none; }
a.navsel:hover	{ color: #ecf9cf; font-weight: bold; }

.yah		{ font-size: 7.5pt; line-height: 9pt; }
.on		{ color: #587009; list-style: circle; padding-top: 5px; }
.off		{ color: #587009; list-style: square; padding-top: 5px; }
.err		{ color: #990000; }
.bigger		{ font-family: arial,helvetica,sans-serif; font-size: 11pt;}
.verysmall	{ font-family: arial,helvetica,sans-serif; font-size: 7.5pt; color:#666666;}
.linkrow 	{ padding-top: 1px; padding-bottom: 2px; }
.tbox		{ width: 14px; height: 14px; border: solid #333333 1px; font-size: 6pt; cursor: hand; }

.cwfont 	{ font-family: arial,helvetica,sans-serif; }
.cwbgcolor 	{ background-color: #ECF9CF; }
.cwrow	 	{ border-bottom: solid #999999 1px; padding-left: 5px; }

body {	
	background-color: #ffffff;	
	color: #000000;	
	font: arial,helvetica,sans-serif;	
	font-family: arial,helvetica,sans-serif;	
	font-size: 9pt;	
	line-height: 13pt; 
	margin-left: 25px;
	margin-right: 25px;
}
td {	
	color: #000000;	
	font: arial,helvetica,sans-serif;	
	font-family: arial,helvetica,sans-serif;	
	font-size: 9pt;	
	line-height: 13pt; 
}
td.toolbar {
	background-image: url('/images/toolbar.jpg');
	background-repeat: repeat-x;
	background-color: #88976E;;
	color: #445707;
	font-family: arial,helvetica,sans-serif;
	font-size: 7.5pt;
	border-bottom: 1px solid #333333;
	border-top: 1px solid #333333;
	padding-bottom: 2px
}
.newsbox {
	padding-bottom: 5px;
}
.greenbox {
	background-color: #EDFACF;
	xbackground-color: #F9FEEF;
	border-top: solid #999999 1px;
	border-bottom: solid #999999 1px;
	padding: 2px;
}
.clearbox {
	border: solid #999999 1px;
	padding: 10px;
}
.buildbox {
	border: solid #999999 1px;
	background-color: #f1f1f1;
	padding: 5px;
}
.box {
	background-image: url('/images/boxtop.jpg');
	background-repeat: repeat-x;
	background-color: #ECF9CF;
	color: #444444;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding: 3px;
	font-family: arial,helvetica,sans-serif;
	font-size: 14pt;
	font-weight: bold
}
.contrast {
	color: #000000;
}
.hdleft {
	color: #000000;
	font-family: arial,helvetica,sans-serif;
	font-size: 12pt;
	font-weight: bold;
	border-bottom: solid #666666 1px;
	padding-left: 2px;
}
.frmtxt {
	background-color: #f1f1f1;
	font-family: arial,helvetica,sans-serif;
	font-size: 9pt;
}
.frmbtn {
	border: solid #000000 1px;
	background-color: #ECF9CF;
	xbackground-color: #DFE8C5;
	color: #000000;
	font-family: arial,helvetica,sans-serif;
	font-size: 8pt;
	font-weight: bold;
	cursor: hand;
}
.cwbtn {
	xborder: solid #000000 1px;
	background-color: #6B8469;
	color: #ffffff;
	font-family: arial,helvetica,sans-serif;
	font-size: 8pt;
	font-weight: bold;
	cursor: hand;
}

h1 { font-size: 18pt; font-family: arial,helvetica; line-height: normal }
h2 { font-size: 16pt; font-family: arial,helvetica; line-height: normal }
h3 { font-size: 14pt; font-family: arial,helvetica; line-height: normal }
h4 { font-size: 12pt; font-family: arial,helvetica; line-height: normal }
h5 { font-size: 10pt; font-family: arial,helvetica; line-height: normal }